Subject: Warriors Classic
From: "NCCSOFFICE" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Wed, 9 Apr 2008 10:45:35 -0400

If your family was not able to attend the Warriors Classic Kick-off last
night a packet is being sent home with your youngest child today. Please
make sure to ask them for it.  Completed packets must be returned to the
office by next Wednesday, April 16th.  If you have any questions about the
Warriors Classic (including questions regarding how to complete your
brochures), please email [email-masked] or call the school and
leave a message on the fundraising office voice mail (323-8903 x218).

Mrs. Christy Sochay

Secretary

New Covenant Christian School

517-323-8903